.home_products {
  overflow: hidden;
  padding: 13rem 0 6.6rem;
}
.home_products .head .lt,
.home_products .head .rt {
  flex: 1;
}
.home_products .head .lt {
  max-width: 72rem;
}
.home_products .head .rt {
  max-width: 56.8rem;
}
.home_products .head p {
  margin-top: 1.5rem;
}
.home_products .main {
  position: relative;
  z-index: 2;
  min-height: 40.4rem;
  margin-top: 5.2rem;
  padding-top: 7.4rem;
}
.home_products .bg {
  width: calc(100vw + 40.4rem);
  height: 40.4rem;
  border-radius: 999px;
  background-image: linear-gradient(to bottom, var(--secondary), #6b9b8f, transparent);
  display: flex;
  align-items: flex-end;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
}
.home_products .bg p {
  color: rgba(21, 174, 103, 0.25);
  font-weight: 700;
  font-size: 13.8rem;
  line-height: 0.6;
  white-space: nowrap;
  text-transform: uppercase;
  margin-left: 21%;
}
.home_products .text {
  color: #fff;
  width: 62.295082%;
  margin-left: auto;
  position: relative;
  z-index: 3;
}
.home_products .text h3 {
  font-size: 4rem;
  font-weight: 700;
  line-height: 4.3rem;
}
.home_products .text p {
  margin-top: 1.5rem;
  color: rgba(255, 255, 255, 0.8);
}
.home_products .text p:first-child {
  margin-top: 0.8rem;
}
.home_products .text .cat {
  text-transform: uppercase;
}
.home_products .text .btn {
  margin-top: 3.5rem;
}
.home_products .home_products_text_swiper {
  overflow: hidden;
}
.home_products .home_products_text_swiper .swiper-slide {
  gap: 3rem;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
.home_products .home_products_text_swiper .lt {
  flex: 1;
}
.home_products .home_products_text_swiper .rt {
  width: 59.789474%;
}
.home_products .home_products_text_swiper .rt p {
  -webkit-line-clamp: 3;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.home_products .image {
  overflow: hidden;
  margin-top: -15.606557%;
}
.home_products .home_products_swiper {
  width: 45.114754%;
  position: relative;
  z-index: 2;
}
.home_products .home_products_swiper .swiper-slide {
  transition: all 0.3s;
  transform: translate(-55.523256%, 13.081395%) scale(0.473837);
}
.home_products .home_products_swiper .swiper-slide-next {
  transform: translate(-3.77907%, 16.27907%) scale(0.436047);
}
.home_products .home_products_swiper .swiper-slide-active {
  transform: translate(0);
}
.home_products .home_products_swiper .img {
  display: block;
  padding-bottom: 100%;
}
.home_products .home_products_swiper .cir {
  position: absolute;
  left: 1rem;
  bottom: 11.337209%;
  z-index: -1;
  width: 102.034884%;
  padding: 0;
}
.home_products .controls {
  gap: 2.4rem;
  display: grid;
  align-items: center;
  grid-template-columns: 1fr auto;
  width: 41.180328%;
  margin: -8.262295% 0 0 auto;
  position: relative;
  z-index: 5;
  pointer-events: none;
}
.home_products .controls .swiper-pagination {
  max-width: 16.2rem;
}
.home_products .swiper_btns {
  pointer-events: all;
}
.home_product {
  padding: 10.2rem 0 14.8rem;
  background-image: linear-gradient(to top, #f5f6f8, transparent);
}
.home_product .nav {
  margin-top: 3.2rem;
}
.home_product .nav ul {
  gap: 2rem;
  display: flex;
  flex-wrap: wrap;
}
.home_product .nav li {
  cursor: pointer;
  transition: all 0.3s;
  font-weight: 600;
  font-size: 1.8rem;
  border-radius: 0.8rem;
  border: 1px solid #bfbfbf;
  padding: 1.4rem 2.7rem;
}
.home_product .nav li.active,
.home_product .nav li:hover {
  color: #fff;
  border-color: var(--primary);
  background-color: var(--primary);
}
.home_product .swiper_box {
  margin-top: 6.5rem;
}
.home_product .swiper_content {
  display: none;
}
.home_product .swiper_content.active {
  display: block;
}
.home_product .btn_more {
  margin-top: 3rem;
}
.home_application {
  position: relative;
  padding: 6.4rem 0 11.8rem;
  background-color: var(--secondary);
}
.home_application .cir1 {
  position: absolute;
  left: 0;
  right: 0;
  bottom: calc(100% - 2px);
}
.home_application .cir2 {
  position: absolute;
  left: 0;
  right: 0;
  top: calc(100% - 2px);
  transform: rotate(180deg);
}
.home_application .nav ul {
  gap: 2rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.home_application .nav li {
  cursor: pointer;
  transition: all 0.3s;
  font-size: 1.8rem;
  font-weight: 600;
  color: #fff;
  border-radius: 0.8rem;
  border: 1px solid rgba(255, 255, 255, 0.25);
  padding: 1.4rem 2.8rem;
  text-align: center;
  min-width: 20.8rem;
}
.home_application .nav li:hover,
.home_application .nav li.active {
  color: #fff;
  border-color: var(--primary);
  background-color: var(--primary);
}
.home_application .swiper_box {
  margin-top: 10.6rem;
}
.home_application .home_application_swiper {
  overflow: hidden;
  border-radius: 1.8rem;
}
.home_application .home_application_swiper .swiper-slide {
  gap: 3rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.home_application .home_application_swiper .text {
  flex: 1;
  max-width: 68rem;
}
.home_application .home_application_swiper .text h2 {
  color: #fff;
  font-size: 7rem;
  line-height: 7.2rem;
}
.home_application .home_application_swiper .text p {
  max-width: 56.4rem;
  margin-top: 2.8rem;
  color: rgba(255, 255, 255, 0.8);
}
.home_application .home_application_swiper .text .btn {
  margin-top: 3.5rem;
}
.home_application .home_application_swiper .img {
  width: 50.098361%;
  --h: 66.230366%;
  border-radius: 1.8rem;
}
.home_application .home_application_swiper .img:hover img {
  transform: scale(1.03);
}
.home_core {
  overflow: hidden;
}
.home_core .text {
  padding: 14.5rem 0 7.8rem;
  background-image: linear-gradient(to bottom, #f5f6f7, #fdfdfd, #f5f6f7);
}
.home_core .head {
  max-width: 103.4rem;
  margin: 0 auto;
}
.home_core .head p {
  margin-top: 2.4rem;
}
.home_core .home_core_swiper {
  overflow: hidden;
  margin-top: 5rem;
}
.home_core .home_core_swiper .icon {
  width: 8rem;
  height: 8rem;
  border-radius: 50%;
  border: 1px solid var(--primary);
  display: flex;
  align-items: center;
  justify-content: center;
}
.home_core .home_core_swiper .icon img {
  display: block;
  width: 60%;
  height: 60%;
  object-fit: contain;
}
.home_core .home_core_swiper h3 {
  font-weight: 600;
  font-size: 2.4rem;
  margin-top: 2rem;
}
.home_core .home_core_swiper p {
  font-size: 1.6rem;
  line-height: 2.5rem;
  margin-top: 2rem;
}
.home_core .image {
  background-color: #f5f6f7;
}
.home_core .image > div {
  position: relative;
  max-width: 256rem;
  margin: 0 auto;
}
.home_core .cir1 {
  position: absolute;
  left: 0;
  right: 0;
  top: -1px;
  z-index: 5;
}
.home_core .cir2 {
  position: absolute;
  left: 0;
  right: 0;
  bottom: -1px;
  z-index: 5;
  transform: rotate(180deg);
}
.home_core .list {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
}
.home_core .list::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  height: 31.2rem;
  pointer-events: none;
  background-image: linear-gradient(to top, transparent, rgba(17, 26, 30, 0.88));
}
.home_core .list ul,
.home_core .list li,
.home_core .list .img {
  width: 100%;
  height: 100%;
}
.home_core .list li {
  display: none;
}
.home_core .list li.active {
  display: block;
}
.home_core .home_core_image_swiper {
  position: relative;
  z-index: 3;
}
.home_core .home_core_image_swiper:has(.active) .img {
  opacity: 0;
}
.home_core .home_core_image_swiper:has(.active) strong {
  opacity: 0.5;
}
.home_core .home_core_image_swiper:has(.active) .active strong {
  opacity: 1;
}
.home_core .home_core_image_swiper .swiper-slide {
  border-right: 1px solid #fff;
}
.home_core .home_core_image_swiper .img {
  transition: all 0.3s;
  padding-bottom: 153.573292%;
}
.home_core .home_core_image_swiper strong {
  position: absolute;
  left: 3rem;
  top: 6.4rem;
  right: 3rem;
  z-index: 2;
  color: #fff;
  transition: all 0.3s;
  font-weight: 700;
  font-size: 2.8rem;
}
.home_certificate {
  padding: 9.6rem 0 6.2rem;
  background-image: linear-gradient(to top, #fff, #f5f6f7);
}
.home_certificate .head {
  flex: 1;
  max-width: 87rem;
}
.home_certificate .head p {
  margin-top: 2.6rem;
}
.home_certificate .swiper_btns {
  margin-top: 1rem;
}
.home_certificate .home_certificate_swiper {
  overflow: hidden;
  margin-top: 7.2rem;
}
.home_certificate .home_certificate_swiper .active .img {
  border-color: var(--primary);
}
.home_certificate .home_certificate_swiper .active .btn_zoom {
  opacity: 1;
}
.home_certificate .home_certificate_swiper .img {
  overflow: hidden;
  border-radius: 1.6rem;
  border: 2px solid #f4f4f4;
  background-color: #f4f4f4;
  padding-bottom: 106.666667%;
  transition: all 0.3s;
}
.home_certificate .home_certificate_swiper .img:hover img {
  transform: scale(1.03);
}
.home_certificate .home_certificate_swiper .btn_zoom {
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 2;
  transition: all 0.3s;
  transform: translate(-50%, -50%);
  opacity: 0;
  width: 9rem;
  height: 9rem;
  border-radius: 50%;
  background: url(../img/icon-zoom.svg) no-repeat center / 30% var(--primary);
  overflow: hidden;
  text-indent: -999px;
}
.home_certificate .home_certificate_swiper .btn_zoom:hover {
  transform: translate(-50%, -50%) scale(1.1);
}
.home_certificate .home_certificate_swiper .syedittext {
  text-align: center;
}
.home_certificate .home_certificate_swiper .syedittext p {
  color: var(--title);
  font-size: 2rem;
  line-height: 2.8rem;
  padding: 2rem 2.6rem 0;
}
.home_blog {
  padding: 6.2rem 0;
}
.home_blog .swiper_box {
  margin-top: 5.4rem;
}
@media screen and (min-width: 769px) and (max-width: 1024px) {
  .home_products .text {
    width: 80%;
  }
  .home_products .home_products_text_swiper .rt {
    width: 45%;
  }
  .home_application .home_application_swiper .text h2 {
    font-size: 6rem;
    line-height: 1.3;
  }
}
@media screen and (min-width: 769px) and (max-width: 896px) {
  .home_application .home_application_swiper .text h2 {
    font-size: 5rem;
  }
}
@media screen and (max-width: 768px) {
  .home_products {
    padding: 50px 0;
  }
  .home_products .head p {
    margin-top: 12px;
  }
  .home_products .main {
    min-height: 260px;
    margin-top: 30px;
    padding-top: 30px;
  }
  .home_products .bg {
    height: 260px;
  }
  .home_products .bg p {
    font-size: 60px;
  }
  .home_products .text h3 {
    font-size: 18px;
    line-height: 1.3;
  }
  .home_products .text p {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 12px;
  }
  .home_products .text .btn {
    margin-top: 20px;
  }
  .home_products .home_products_text_swiper .rt {
    width: 50%;
  }
  .home_products .home_products_text_swiper .rt p:first-child {
    margin-top: 0;
  }
  .home_products .controls {
    margin-top: -6%;
  }
  .home_product {
    padding: 50px 0;
  }
  .home_product .nav {
    margin-top: 20px;
  }
  .home_product .nav ul {
    gap: 10px;
    flex-wrap: nowrap;
    width: calc(100% + 40px);
    padding: 0 20px;
    margin: 0 -20px;
    overflow: auto;
  }
  .home_product .nav ul::-webkit-scrollbar {
    display: none;
  }
  .home_product .nav li {
    font-size: 14px;
    padding: 10px 20px;
    white-space: nowrap;
  }
  .home_product .swiper_box {
    margin-top: 20px;
  }
  .home_product .btn_more {
    margin-top: 20px;
  }
  .home_application {
    padding: 50px 0 30px;
  }
  .home_application .nav ul {
    gap: 10px;
    justify-content: flex-start;
    flex-wrap: nowrap;
    width: calc(100% + 40px);
    padding: 0 20px;
    margin: 0 -20px;
    overflow: auto;
  }
  .home_application .nav ul::-webkit-scrollbar {
    display: none;
  }
  .home_application .nav li {
    min-width: unset;
    font-size: 14px;
    padding: 10px 20px;
    white-space: nowrap;
  }
  .home_application .nav li:first-child {
    margin-left: auto;
  }
  .home_application .nav li:last-child {
    margin-right: auto;
  }
  .home_application .swiper_box {
    margin-top: 30px;
  }
  .home_application .home_application_swiper {
    border-radius: 10px;
  }
  .home_application .home_application_swiper .text h2 {
    font-size: 22px;
    line-height: 1.3;
  }
  .home_application .home_application_swiper .text p {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 12px;
  }
  .home_application .home_application_swiper .text .btn {
    margin-top: 20px;
  }
  .home_application .home_application_swiper .img {
    border-radius: 10px;
  }
  .home_application .swiper_btns {
    width: auto;
    padding: 0 20px;
    margin-top: 20px;
    position: static;
    transform: translate(0);
    justify-content: flex-end;
  }
  .home_core .text {
    padding: 50px 0;
  }
  .home_core .head p {
    margin-top: 12px;
  }
  .home_core .home_core_swiper {
    margin-top: 30px;
  }
  .home_core .home_core_swiper .icon {
    width: 50px;
    height: 50px;
  }
  .home_core .home_core_swiper h3 {
    font-size: 18px;
    margin-top: 20px;
  }
  .home_core .home_core_swiper p {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 12px;
  }
  .home_core .home_core_image_swiper strong {
    font-size: 18px;
    left: 20px;
    right: 20px;
    top: 30px;
  }
  .home_certificate {
    padding: 50px 0;
  }
  .home_certificate .head p {
    margin-top: 12px;
  }
  .home_certificate .home_certificate_swiper {
    margin-top: 30px;
  }
  .home_certificate .home_certificate_swiper .img {
    border-radius: 10px;
  }
  .home_certificate .home_certificate_swiper .btn_zoom {
    width: 50px;
    height: 50px;
  }
  .home_certificate .home_certificate_swiper .syedittext p {
    padding: 10px 10px 0;
    font-size: 14px;
    line-height: 1.5;
  }
  .home_blog {
    padding: 50px 0 30px;
  }
  .home_blog .swiper_box {
    margin-top: 20px;
  }
}
@media screen and (max-width: 576px) {
  .home_products .head {
    display: block;
  }
  .home_products .bg {
    left: -20px;
    border-radius: 0;
  }
  .home_products .bg p {
    margin-left: 0;
  }
  .home_products .text {
    width: 100%;
  }
  .home_products .home_products_text_swiper .swiper-slide {
    display: block;
  }
  .home_products .home_products_text_swiper .rt {
    width: 100%;
    margin-top: 12px;
  }
  .home_products .image {
    margin-top: -10px;
    overflow: visible;
  }
  .home_products .home_products_swiper {
    width: 100%;
  }
  .home_products .home_products_swiper .cir {
    left: 0;
    width: 100%;
  }
  .home_products .controls {
    width: 100%;
  }
  .home_product .swiper_btns {
    display: none;
  }
  .home_application {
    overflow: hidden;
  }
  .home_application .home_application_swiper {
    overflow: visible;
    border-radius: 0;
  }
  .home_application .home_application_swiper .swiper-slide {
    flex-direction: column-reverse;
  }
  .home_application .home_application_swiper .img {
    width: 100%;
  }
  .home_core .home_core_swiper {
    overflow: visible;
  }
  .home_certificate {
    overflow: hidden;
  }
  .home_certificate .flex {
    display: block;
  }
  .home_certificate .swiper_btns {
    margin-top: 20px;
  }
  .home_certificate .home_certificate_swiper {
    overflow: visible;
  }
  .home_blog .swiper_btns {
    margin-top: 10px;
    width: auto;
    padding: 0 20px;
    position: static;
    transform: translate(0);
    justify-content: flex-end;
    display: none;
  }
}
